PDA

View Full Version : patch 4.10.1m



flakzero1959
04-22-2011, 09:35 AM
Is this patch compatible with 4.10m, to play online with a friend, or do we both need to have the new patch?

AndyJWest
04-22-2011, 09:59 AM
It doesn't seem to say one way or the other in the release notes: http://forum.1cpublishing.eu/showthread.php?t=18751. You could try it and see, but I'd strongly suggest you both update to the latest version.

blairgowrie
04-22-2011, 11:36 AM
Yes, you both need to be on the same version.

flakzero1959
04-22-2011, 12:34 PM
thanks for the replies. I assumed as much but wasn't sure.